@media  only screen and (max-width:1420px) {
	body#index .container { width: 100%; padding: 0 0px; }
	#header-menu .elementor-container.elementor-column-gap-default { padding: 0 0px; margin: 0; max-width: 100% !important; padding-left: 15px; }
	section#header-logo .elementor-container { padding: 0 10px; }
	.container1390 .elementor-container { max-width: 100% !important; }
	section#top-header .elementor-container { padding: 0px 15px; }
	section#top-header2 .elementor-container { padding: 0px 5px; }
	section#ss1 { padding-top: 0; }
	section#ss1 .elementor-container { padding: 0 15px; }
	section#box_ss1 .elementor-container { padding: 0; }
	div#box_bn_right .elementor-column-wrap { padding-left: 20px; }
	div#box_bn_right .div_block_2 { margin-bottom: 20px; }
	div#box_bn_left .elementor-widget-wrap { height: 100%; }
	div#box_bn_left .elementor-widget-wrap .elementor-widget-image { height: 100%; }
	div#box_bn_left .elementor-widget-wrap .elementor-widget-image .elementor-widget-container { height: 100%; }
	div#box_bn_left .elementor-widget-wrap .elementor-widget-image .elementor-widget-container .elementor-image { height: 100%; }
	div#box_bn_left img { object-fit: cover; height: 100%; }
	.div_block_2 .elementor-widget-container { background-position: center; }
	.main_left .imgbox_50_right { width: calc(43% - 0px); margin-left: auto; }
	.main_right { width: calc(39% - 0px) !important; margin-left: 0; }
	.main_right .elementor-column-wrap.elementor-element-populated { padding-right: 0 !important; }
	section#ss2 { padding-bottom: 0px; }
	section#ss3 { padding-bottom: 0px; }
	.imgbox_100_top .elementor-widget-container { height: 265px; margin-bottom: 0px !important; }
	.imgbox_50_right .elementor-text-editor { top: auto; bottom: -4%; width: 80%; }
	section#ss_siger .elementor-column-wrap { padding: 0 20px; }
	section#ss_beforefooter { padding: 20px; }
	section#footer_top { padding: 15px; }
	footer#footer { padding-top: 0; }
	div#ft-1 { padding-right: 0px; }
	div#ft-3 { padding-left: 0px; }
	div#ft2 { width: 70%; }
	div#ft3 { width: 16%; }
	div#ft3 .elementor-element { margin-bottom: 0; }
	body#authentication #wrapper { padding-bottom: 40px; }
	#left-column, #products #js-product-list-top .products-sort-order { padding: 0 15px }
	.mainh1 {
	    width: 100%;
	    margin: auto;
	}
}
@media  only screen and (min-width:1390px) {
	.hoveref1 .elementor-widget-container { background-position: center; }
	.hoverefFit:hover .elementor-widget-container { background-size: 100% !important; background-position: center; transition: all cubic-bezier(0.4, 0, 1, 1) 250ms; }
	.hoveref1:hover .elementor-widget-container { background-size: 105% !important; background-position: center; transition: all cubic-bezier(0.4, 0, 1, 1) 500ms; }
	.div_block_2.hoveref1 .elementor-widget-container { background-size: 102% !important; }
	.div_block_2.hoveref1:hover .elementor-widget-container { background-size: 112% !important; }
	.div_block_3.hoveref1 .elementor-widget-container { background-size: 102% !important; }
	.div_block_3.hoveref1:hover .elementor-widget-container { background-size: 112% !important; }
	.imgbox_50_left.hoveref1 .elementor-widget-container { background-size: 102% !important; }
	.imgbox_50_left.hoveref1:hover .elementor-widget-container { background-size: 112% !important; }
	.imgbox_50_right.hoveref1 .elementor-widget-container { background-size: 100% !important; }
	.imgbox_50_right.hoveref1:hover .elementor-widget-container { background-size: 110% !important; }
	.imgbox_100_top.hoveref1 .elementor-widget-container { background-size: 115% !important; }
	.imgbox_100_top.hoveref1:hover .elementor-widget-container { background-size: 132% !important; }
	.imgbox_100_bottom.hoveref1 .elementor-widget-container { background-size: 114% !important; }
	.imgbox_100_bottom.hoveref1:hover .elementor-widget-container { background-size: 124% !important; }
	body#cms .container { width: 1390px; }
	section#top-header .elementor-container.elementor-column-gap-default { max-width: 1390px; }
	.product-add-to-cart { display: flex; flex-direction: row; align-items: center; flex-wrap: wrap; }
	.product-add-to-cart span.control-label { width: 100px; margin-right: 0px; margin-bottom: 0 !important; align-self: center; }
	.product-quantity .qty { margin: 0 !important; }
	body#product .product-quantity .add, body#product .product-quantity .qty, body#product #content.page-content { width: 100%; display: block; margin: 0 !important; }
	body#product #product-availability { font-weight: normal; width: 100%; flex-wrap: wrap; }
	.product-quantity.clearfix { width: calc(100% - 160px); margin-left: 0px; float: right; display: flex !important; }
	body#product .product-quantity .add { width: auto !important; float: right; margin-left: auto !important; }
	body#product .product-quantity .qty { margin-right: 20px !important; }
	body#product .product-actions .add-to-cart { width: 300px; }
	header#header.sticky .div-logo-left .elementor-element img { width: 100%; }
	header#header.sticky .div-logo-left .elementor-element .box-logo { width: 120px; }
	header#header.sticky .div-logo-left .elementor-element .box-customer { width: 250px; }
	header#header.sticky .div-logo-left .elementor-element .box-customer img { width: 50px; }
	header#header.sticky .div-logo-left .elementor-element .elementor-row { align-items: center; }
	header#header.sticky section#header-menu { top: 105px; }
}
@media  only screen and (max-width:1390px) {
	.mainshowcatefull { text-align: center; margin-bottom: 50px; }
	div#top-header2-right figcaption.widget-image-caption.ce-caption-text { display: none; }
	#products #js-product-list .product-miniature, body#product .featured-products .product-miniature { width: 33.33%; }
	section#ss2 .custom_style.elementor-widget-product-carousel .elementor-price {
	    font-size: 29px;
	}
	section#ss2  .bt_addtocart span.elementor-button-text {
	    font-size: 12px;
	    font-family: 'Poppins-Bold';
	}
	section#ss2  .elementor-button .elementor-button-text {
	    font-size: 12px;
	}
}
@media only screen and (min-width:1200px) {
	#product .product-cover,
	#product .product-cover img{min-height: 665px;}
	div.subCategories div.item div.image { min-height: 250px; }
	#products #js-product-list .product-miniature .thumbnail-container .product-thumbnail{
		
	}
	#category #product-list-header{margin-bottom: 0px !important;}
	.content_scene_cat div,
	.content_scene_cat p,
	.content_scene_cat section{ 
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
}
@media  only screen and (max-width:1199px) {
	div#top-header2-right { display: none; }
	div#top-header2-left { width: 100%; }
	div#top-header2-left .elementor-text-editor p { font-size: 10px !important; }
	section#top-header .elementor-widget-wrap p { font-size: 10px !important; line-height: 14px !important; }
	.div-logo-left .elementor-element.box-logo { width: 43%; }
	section#header-menu .elementor-menu-toggle { margin-top: 7px; }
	section#header-menu a { font-family: 'Poppins-Regular'; font-size: 12px; padding: 5px; }
	section#ss1 { padding-top: 0; padding-bottom: 20px; }
	section#ss1 .PlayfairDisplay-BoldItalic { font-size: 50px; }
	section#ss1 .text_onslider_2 { font-size: 100px; }
	section#ss1 .text_onslider_3 { top: 329px; }
	.div_block_2 h3.title_block { font-size: 26px; width: 76%; }
	div#box_bn_right .div_block_2 .elementor-text-editor { margin: auto; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 100%; }
	.div_block_3 .elementor-text-editor { position: absolute; bottom: 30px; left: 20px; }
	.div_block_3 h3.title_block { font-size: 45px; line-height: 45px; }
	.div_block_3 .elementor-widget-container { background-position: right; }
	section#ss1 .elementor-container { padding: 0 10px; }
	section#ss2 .elementor-column-wrap { padding: 0 30px; }
	.main_left .elementor-text-editor .title_block { font-size: 40px; }
	.main_right .elementor-text-editor .title_block { font-size: 40px; }
	.main_right .elementor-text-editor { right: 0px; top: 25%; }
	.main_right .imgbox_100_bottom .elementor-text-editor { top: auto; bottom: 30px; }
	.main_right .imgbox_100_bottom .elementor-text-editor h5.title_block { margin-bottom: 30px; }
	div#ft-2 { padding-left: 10px; padding-right: 10px; }
	div#ft-3 { padding-left: 0px; width: 25%; }
	section#footer_bottom div#ft3 { width: 100%; text-align: center; background: #fafafa; }
	section#footer_bottom div#ft1 { width: 150px; }
	section#footer_bottom div#ft2 { width: calc(100% - 150px); }
	section#footer_bottom  div#ft3 p { text-align: center; }
	div#menu_footer { display: none; }
	section#footer_bottom { padding-bottom: 0; }
	.tabletime .elementor-widget-heading span { font-size: 12px !important; }
	body#contact .widthpanel { max-width: 100%; float: left; padding: 0 15px; }
	body#contact .primarythemecolor .widthpanel { padding-left: 60px; }
	body#contact #left-column .iconcontact { display: none; }
	body#contact #wrapper, body#contact .card-block, body#contact .contact-form { padding: 15px 0; }
	body#contact #left-column h4 { padding-top: 100px; }
	body#contact #left-column, body#contact .card-block { margin: 0; height: 680px; }
	body#contact .shopshortinformation, body#contact .shopinformation { margin-bottom: 30px; }
	body#contact .shopinformation { margin-top: 30px; }
	body#contact .contact-form .form-group .form-control-comment { display: none; }
	body#authentication.page-customer-account #content .no-account { text-align: center; }
	#left-column .facet .faceted-slider { width: 100%; }
	#left-column .facet .faceted-slider li p { width: calc(100% - 20px); font-size: 14px; }
	body#category .categorytopcover .block-category { min-height: 150px; background-size: cover; padding: 45px; }
	.div-logo-left .elementor-element.box-logo { width: 39%; }
	section#header-logo .elementor-container .elementor-row { align-items: center; }
	header#header.sticky section#header-menu { top: 124px; }
	.delivery_option_logo.col-xs-3.col-3 {
	    display: block !important;
	}
	.sale {
	    top: -80px;
	}
	.lgcookieslaw-reject-all-button-enabled .lgcookieslaw-message {
	    width: auto;
	    display: flex;
	    margin-left: auto;
	    margin-right: auto;
	    flex-direction: column;
	}
	.lgcookieslaw-banner .container {
	    flex-direction: column;
	}
	.lgcookieslaw-reject-all-button-enabled .lgcookieslaw-button-container {
	    margin: auto;
	    margin-left: auto;
	    margin-top: 20px;
	}
	#lgcookieslaw_banner .lgcookieslaw-message p {
	    margin: 0;
	}
	.lgcookieslaw-reject-all-button-enabled .lgcookieslaw-message {
	    margin-bottom: 0;
	}
	#lgcookieslaw_banner .lgcookieslaw-message p {
	    margin-bottom: 10px !important;
	}
	#product .product-cover img{height: auto;}
	.hom-bannersl2{display: none;}
	.elementor-9170101 .elementor-element.elementor-element-b123e4a.hom-bannersl1{width: 100% !important;}
	
}
@media  only screen and (max-width:1024px) {
	div#header-menu-l li.menu-item-lnk-brugskunst-og-tilbehor.show section.hovermenu, div#header-menu-l li.menu-item-lnk-inspiration-og-diy.show  section.hovermenu { display: block; position: static; width: 100%; }
	div#header-menu-l li.menu-item-lnk-brugskunst-og-tilbehor.show section.hovermenu ul.category-top-menu, div#header-menu-l li.menu-item-lnk-brugskunst-og-tilbehor.show  section.hovermenu ul.category-sub-menu, div#header-menu-l li.menu-item-lnk-inspiration-og-diy.show  section.hovermenu ul.category-top-menu, div#header-menu-l li.menu-item-lnk-inspiration-og-diy.show  section.hovermenu ul.category-sub-menu { display: block; position: static; }
	div#header-menu-l li.menu-item-lnk-brugskunst-og-tilbehor:not(.show) section.hovermenu, div#header-menu-l li.menu-item-lnk-inspiration-og-diy:not(.show)  section.hovermenu { display: none; }
	section#menu-item-lnk-brugskunst-og-tilbehor ul, section#menu-item-lnk-inspiration-og-diy ul { padding: 0; }
	div#header-menu-l section.hovermenu .elementor-container.elementor-column-gap-default { padding-left: 5px; }
	div#header-menu-l .elementor-element .elementor-widget-container nav ul li { margin-right: 15px; }
	li.menu-item.menu-item-type-link.menu-item-lnk-brugskunst-og-tilbehor:after, li.menu-item.menu-item-type-link.menu-item-lnk-inspiration-og-diy:after { content: "\f107"; width: 5px; height: 5px; position: absolute; right: 6px; top: 9px; font-family: 'FontAwesome'; font-size: 15px; }
	section#header-shiping { display: none; }

	section#ss2  .bt_addtocart span.elementor-button-text {
	    font-size: 14px;
	    font-family: 'Poppins-Bold';
	}
	section#ss2  .elementor-button .elementor-button-text {
	    font-size: 14px;
	}
}
@media  only screen and (max-width:991px) {
	section#top-header .elementor-container { padding: 0px 5px; }
	.box-icontext .elementor-widget-image { width: auto; display: block; margin-right: 10px; }
	.box-icontext .elementor-widget-text-editor { padding-left: 0; }
	section#top-header2 .elementor-container { padding: 0px 3px; }
	.box-icontext { width: auto !important; margin-right: 10px; }
	.div-logo-left .box-customer.elementor-element .elementor-widget-image img { width: 50px; }
	.div-logo-left .elementor-element.elementor-widget-image { margin-right: 10px; }
	footer#footer div#ft-1 { width: 100%; }
	div#ft-2 { padding: 0; }
	div#ft-3 { padding-left: 0px; width: 50%; }
	section#footer_bottom { padding-bottom: 0; padding-top: 0; }
	section#footer_bottom div#ft2 p { font-size: 12px !important; }
	section#footer_bottom div#ft3 { width: 100%; text-align: center; background: #efefef; }
	div#box_bn_left { width: 100%; }
	div#box_bn_left .text_onslider_1.elementor-element { top: 70px !important; }
	section#ss1 .text_onslider_3 { top: 327px; margin: auto; position: absolute; top: 56%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); padding: 20px; }
	section#ss1 .text_onslider_2 { font-size: 100px; top: 229px; margin: auto; position: absolute; top: 43%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); padding: 20px; }
	section#ss1 .text_onslider_4 { width: 100%; margin: auto; position: absolute; top: auto; bottom: 5%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); padding: 20px; }
	div#box_bn_right { width: 100%; margin-top: 20px; }
	div#box_bn_right .elementor-column-wrap { padding-left: 0; }
	div#box_bn_right .div_block_2 { margin-bottom: 0; width: calc(50% - 10px); margin-right: 10px; }
	div#box_bn_right .div_block_3 { margin-bottom: 0; width: calc(50% - 10px); margin-left: 10px; }
	.div_block_2 .elementor-widget-container { height: 100%; }
	.div_block_2 h3.title_block { font-size: 34px; width: 76%; }
	.havelineafterbefore { margin-top: 10px; margin-bottom: 10px; }
	.table_time .list { font-size: 14px; line-height: 33px; }
	.bt_addtocart { width: calc(100% - 0px); }
	.div_addtocart .bt_semere { width: calc(100% - 0px); margin-bottom: 10px; }
	.div_addtocart { flex-wrap: wrap; }
	.custom_style.elementor-widget-product-carousel .elementor-price { font-size: 25px; }
	.main_left .elementor-text-editor .title_block { font-size: 34px; margin-top: 15px; }
	.imgbox_50_right .elementor-text-editor { width: 95%; }
	.custom_style .elementor-content .elementor-description { height: 40px; }
	.bg_heart .elementor-heading-title { font-size: 40px !important; }
	#products #js-product-list .product-miniature, body#product .featured-products .product-miniature { width: 50%; }
	#products #js-product-list .div_addtocart .bt_semere, body#product .featured-products .div_addtocart .bt_semere, #products #js-product-list .bt_addtocart, body#product .featured-products .bt_addtocart { width: calc(50% - 5px); margin-bottom: 0; }
	#products #js-product-list .product-miniature .thumbnail-container .product-thumbnail img, .featured-products .thumbnail-container .product-thumbnail img { width: 100%; }
	#products #js-product-list .thumbnail-container, body#product .featured-products .thumbnail-container { height: auto; }
	div#sl1 { width: 100%; }
	div#sl2 { width: 100%; margin-top: 20px; }
	div#sl2 .elementor-column-wrap.elementor-element-populated { padding: 0; }
	div#sl2 .elementor-column-wrap.elementor-element-populated .elementor-widget-wrap { width: 100%; flex-direction: row; flex-wrap: nowrap; }
	div#sl2 .div_block_2, div#sl2 .div_block_3 { width: 50%; margin: 0 !important; }
	.div_block_2 { padding-right: 10px; }
	.div_block_3 { padding-left: 10px; }
	.div_block_2 .elementor-text-editor.elementor-clearfix { position: absolute; top: 74px; width: 100%; }
	div#sl1 .elementor-widget-container { height: 100%; background-position: center; min-height: 500px; }
	section#ss1 .text_onslider_2 { width: 100%; top: 36%; }
	section#ss1 .text_onslider_3 { width: 100%; }
	.text_onslider_11 { width: 100%; }
	header#header.sticky section#header-menu { top: 106px; }

	div.subCategories div.item {
	    width: 50%;
	}
	.div_block_3 .elementor-text-editor {
	    width: 100%;
	}
	.sale {
	    top: -81px;
	    right: 50px;
	}
	section#ss1 .text_onslider_3 {
	    width: 100%;
	    font-size: 32px;
	}
}
@media  only screen and (max-width:767px) {
	section#top-header .elementor-text-editor { text-align: center; }
	section#top-header .elementor-element { text-align: center; }
	section#top-header { display: block; }
	section#top-header-mobile .elementor-text-editor { text-align: center; }
	section#top-header-mobile .elementor-element { text-align: center; }
	section#top-header-mobile { display: block; }
	.box-customer { display: none; }
	.div-logo-left { width: 150px; }
	.div-logo-right { width: calc(100% - 150px); }
	section#header-logo .elementor-row { flex-direction: row; flex-wrap: nowrap; padding: 10px 0; }
	.div-logo-left .elementor-element.box-logo { width: 100%; }
	section#header-menu { background: white; }
	div#header-menu-r { position: absolute; width: calc(100% - 60px); margin-left: auto; right: 0; }
	div#header-menu-l .elementor-element { display: block; align-items: center; width: 100% !important; max-width: 100% !important; min-width: 100%; }
	div#header-menu-l .elementor-element nav.elementor-nav--dropdown { padding-right: 10px; }
	div#header-menu-l .elementor-element nav.elementor-nav--dropdown ul { padding-bottom: 10px; padding-top: 10px; }
	.main_right { width: calc(100% - 0px) !important; margin-left: 0; }
	.main_left .imgbox_50_left { width: calc(57% - 20px); margin-bottom: 0; }
	.imgbox_100_top .elementor-widget-container { height: 250px; margin-bottom: 0px !important; }
	.imgbox_100_bottom .elementor-widget-container { height: 250px; }
	.block_newsletter { padding-bottom: 20px !important; }
	.tabletime .elementor-col-50 { width: 50%; }
	section#footer_bottom div#ft2 .elementor-widget-wrap { margin: auto; align-items: center; margin-left: auto; display: flex; flex-direction: row; flex-grow: 1; }
	section#footer_bottom div#ft2 .elementor-widget-wrap>div { flex-grow: 1; }
	section#footer_bottom div#ft1 { display: none; }
	section#footer_bottom div#ft2 { width: calc(100% - 0px); text-align: center; }
	.vica-card { width: auto !important; }
	div#ft-3 { padding-left: 0px; width: 100%; }
	section#header-menu .elementor-menu-toggle { margin-top: 7px; background: white; }
	.main_right .elementor-column-wrap.elementor-element-populated { padding-right: 10px !important; }

	/* Contact page */
	body#contact #left-column, body#contact #content-wrapper { width: 100%; float: left; height: auto; }
	body#contact .card-block { height: auto; background: #fff; }
	body#contact .widthpanel { width: 100%; }
	body#contact .primarythemecolor .widthpanel { padding: 0 15px }
	body#contact #left-column h4 { padding: 15px 0 0; margin: 0; }
	body#contact .contact-rich .block { margin-top: 15px; margin-bottom: 0; }
	body#contact .contact-form form input[type="submit"] { float: right; }

	/* Login page */
	body#authentication .signuppanel { border-bottom: 1px solid #dcdcdc; padding-bottom: 30px; }
	body#authentication #wrapper { padding: 20px 0 }

	/* category page */
	#products #js-product-list .product-miniature .product-description, .featured-products .thumbnail-container .product-description, #category #search_filter_toggler { box-shadow: none; }
	.product-panel-sort .products-selection .showing { display: none; }
	.products-selection .sort-by-row { display: block; }
	#products .product-panel, #products .product-panel.product-panel-sort { width: 100%; }
	#category #search_filter_toggler { text-align: left; padding-left: 20px; }
	#products #js-product-list-top .products-sort-order { margin: 60px 15px 0; border: 1px solid #dcdcdc; width: calc(100% - 30px); padding: 8px; }
	#products #js-product-list-top .filter-button, #products #js-product-list-top .products-sort-order .dropdown-menu { position: absolute; width: 100%; right: 0; max-width: 100%; }
	body#category #wrapper, body#best-sales #wrapper, body#manufacturer #wrapper, body#new-products #wrapper, body#prices-drop #wrapper, body#search #wrapper, body#supplier #wrapper, body#product #wrapper { padding-top: 15px; }
	.imgbox_100_top .elementor-widget-container { background-size: cover; }
	.quickview div#product-description-short { max-height: 200px; overflow-y: scroll; }
	.quickview .col-md-6.col-sm-6 h1.h1 { margin-top: 0; }
	.quickview .product-add-to-cart span.control-label { display: none; }
	.quickview .product-quantity.clearfix { width: calc(100% - 0px); }
	.quickview .product-quantity.clearfix .add button.add-to-cart { font-size: 13px; }
	#footer_customer .box-customer { display: block; }
	#footer_customer .box-customer .elementor-widget-image { width: auto; }
	section#footer_customer .elementor-column-wrap.elementor-element-populated { padding: 20px 20px 0; }
	#module-advansedwishlist-mywishlist #content form#form_wishlist fieldset { flex-wrap: wrap; }
	#module-advansedwishlist-mywishlist #content form#form_wishlist fieldset p.submit { width: 200px; float: right; margin-left: auto; }
	#module-advansedwishlist-mywishlist #content form#form_wishlist fieldset h3.page-subheading { width: 100%; text-align: center; margin-bottom: 20px; }
	#module-advansedwishlist-mywishlist #content form#form_wishlist fieldset .form-group { width: calc(100% - 200px); margin: 0; }
	#module-advansedwishlist-mywishlist #content form#form_wishlist { margin-bottom: 0; }
	header#header.sticky section#header-logo .elementor-row { padding: 5px 0; }
	section#top-header { display: none; }
	section#top-header-mobile .elementor-element { display: inline-block; align-items: center; text-align: center; padding: 0; padding-bottom: 3px;}
	section#top-header-mobile .box-r-top-mobile .elementor-column-wrap.elementor-element-populated { padding-top: 0; }
	.box-left-top-mobile p { font-size: 10px !important; }
	.box-left-top-mobile .elementor-column-wrap.elementor-element-populated { padding-bottom: 0 !important; }
	section#header-shiping { background: #efefef; }
	section#header-shiping .elementor-testimonial-image img { width: auto; height: auto; border-radius: 0 !important; object-fit: unset !important; }
	section#header-shiping .elementor-testimonial-wrapper { display: flex; flex-direction: row; margin: auto; margin-left: auto; object-position: center; text-align: center; float: none; align-items: center; justify-content: center; width: auto; }
	section#header-shiping .elementor-testimonial-wrapper .elementor-testimonial-meta { width: auto; }
	section#header-shiping .elementor-testimonial-wrapper .elementor-testimonial-content { width: auto; margin-bottom: 0 !important; font-size: 12px; }
	section#header-shiping .elementor-testimonial-wrapper .elementor-testimonial-content p { font-size: 12px; }
	section#header-shiping .elementor-testimonial-wrapper .elementor-testimonial-image { padding-right: 10px; }
	div#header-menu-r { position: absolute; width: calc(100% - 40px); margin-left: 20px; right: 0; margin-right: 20px; display: none; }
	div#header-menu-r.show { display: block; }
	.div-ser.div-wishlist { display: block; }
	section#header-shiping { display: block; }
	.div-logo-left div { padding: 0 !important; }
	.user-info .min-konto { display: none; }
	section#header-menu { background: white; position: absolute; z-index: 99; width: 100%; }
	section#header-menu { display: none; z-index: 0; }
	section#header-menu.show { display: block; position: absolute; z-index: 99; width: 100%; }
	section#header-menu .elementor-menu-toggle { display: none; }
	div#header-menu-l .elementor-element .elementor-widget-container nav { margin-top: 0; }
	div#fake_menu { display: flex; flex-direction: column; align-items: center; background: transparent; padding: 5px !important; align-self: center; margin-right: 10px; margin-bottom: 0; }
	.div-logo-left .elementor-widget-wrap { display: flex; flex-direction: row; }
	.div-logo-left { width: 100%; }
	.div-logo-left .elementor-element img { width: 100px; }
	div#fake_menu span {
	    font-size: 12px;
	    display: none;
	}
	div#fake_menu_div {
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	    font-size: 26px;
	}
	.div-ser.div-wishlist { display: block; margin-left: 10px; margin-right: 5px; }
	.div-wishlist { margin: 0 5px; }
	div#left-column section.featured-products.clearfix.mt-3 { display: none; }
	header#header.sticky section#header-menu { top: 67px; background: white; }
	.alllogo {
	    width: 100%;
	    text-align: center;
	    display: block;
	    padding: 10px;
	}
	body#category .categorytopcover .block-category .h1 {
	    font-size: 25px;
	    max-width: 100%;
	    text-align: center;
	    line-height: 30px;
	    margin: auto;
	    text-align: center;
	    float: none !important;
	    width: 100% !important;
	}
	body#category .categorytopcover .block-category {
	    min-height: 100px;
	    padding: 45px 0;
	}
	.alllogo{
		display: none;
	}
	div#subcategories {
	    margin: 0;
	}
	.havegift .product-line-grid-left.col-md-1.col-xs-3.col-3.text-md-center.image_product {
	    width: 65px;
	}
	.havegift .product-line-grid-body.col-md-4.col-xs-9.col-9.cart_description {
	    width: auto;
	}
	.havegift .product-line-grid-right.product-line-actions.col-md-5.col-xs-12 .col-md-10.col-xs-6 {
	    width: 100%;
	    padding-right: 0;
	}
	.havegift .product-line-grid-right.product-line-actions.col-md-5.col-xs-12 .col-md-6.col-xs-6.qty {
	    display: none;
	}
	.havegift .product-line-grid-right.product-line-actions.col-md-5.col-xs-12 .col-md-10.col-xs-6 .col-md-6.col-xs-2.price {
	    width: 100%;
	    float: right;
	    text-align: right;
	    padding-right: 0;
	}
	section#ss1 .text_onslider_2 {
	    width: 100%;
	    top: 36%;
	    font-size: 50px;
	}
	section#ss1 .text_onslider_3 {
	    width: 100%;
	    font-size: 22px;
	}
	.footer-time-info .elementor-text-editor p{
		margin-bottom: 5px;
	}
	.footer-time-info .elementor-text-editor a{
		display: block;
		padding: 5px 0px;
	}
	.head-mobil-testimonial-cl img{
		max-height: 23px;
	}
}
@media  only screen and (max-width:679px) {
	.bg_heart .elementor-heading-title { font-size: 30px !important; }
	div#box_bn_left .text_onslider_1.elementor-element { top: 70px !important; width: 100%; }
	.bg_heart { margin-bottom: 0 !important; }
	div#ft-3 .elementor-element.link { margin-bottom: 5px; }
}
@media  only screen and (max-width:575px) {
	.bg_heart .elementor-heading-title:before { margin-left: -50px; }
	.bg_heart .elementor-heading-title:after { margin-left: 25px; }
	section#ss1 .text_onslider_4 { bottom: -2%; }
	.div_block_3 .elementor-widget-container { height: 100%; min-height: 200px; }
	.div_block_2 h3.title_block { font-size: 24px; width: 76%; }
	.div_block_3 h3.title_block { font-size: 33px; line-height: 33px; }
	.table_time .list { font-size: 14px; line-height: 23px; }
	section#ss2 .elementor-column-wrap { padding: 0 30px 0 20px; }
	.main_left .imgbox_50_left .elementor-widget-container, .main_left .imgbox_50_right .elementor-widget-container { height: 300px; }
	.main_left .elementor-text-editor { top: 35%; }
	.bg_heart:before { opacity: 0.5; }
	div#ft-3 .elementor-element.link { margin-bottom: 5px; }

	/* category page */
	body#category .container, body#best-sales .container, body#manufacturer .container, body#new-products .container, body#prices-drop .container, body#search .container, body#supplier .container { padding: 0 15px }
	#products #js-product-list-top .filter-button { width: calc(100% - 15px); }
	#products #js-product-list .div_addtocart .bt_semere, body#product .featured-products .div_addtocart .bt_semere, #products #js-product-list .bt_addtocart, body#product .featured-products .bt_addtocart { width: 100%; margin-bottom: 10px; }
	#products #js-product-list .product-miniature .product-description, .featured-products .product-description { height: 204px; }
	#products #js-product-list .product-miniature .thumbnail-container .product-thumbnail, .featured-products .thumbnail-container .product-thumbnail { height: calc(100% - 204px); }
	#products #js-product-list .thumbnail-container, body#product .featured-products .thumbnail-container { height: 464px; }
	#products #js-product-list .product-price-and-shipping, .featured-products .product-price-and-shipping { font-size: 26px; margin: 0 }
	body#product .featured-products > h2 { font-size: 20px; }
	#products #js-product-list .product-title a, .featured-products .product-title a { max-height: 42px; overflow: hidden; }
	#blockcart-modal .cart-content-btn { flex-wrap: wrap; }
	#blockcart-modal .cart-content .cart-content-btn button.btn.btn-secondary { width: 100%; margin-right: 0; }
	#blockcart-modal .cart-content .cart-content-btn a.btn { width: 100%; }
	#blockcart-modal .modal-body { padding: 20px 20px; }
	#blockcart-modal .modal-title i.material-icons { display: none; }
	#blockcart-modal .modal-header h4#myModalLabel { color: white; text-align: center; }
	section#ss1 .text_onslider_4 { bottom: 7%; }
	section#ss1 .text_onslider_2 { font-size: 70px; }
	.text_onslider_11 { width: 80%; font-size: 12px; }
	section#ss1 .text_onslider_3 { width: 100%; top: 53%; }
	div#sl1 .elementor-widget-container { height: 100%; background-position: center; min-height: 300px; }
	section#ss1 .text_onslider_4 { bottom: 0; padding: 0; }
	section#ss1 .text_onslider_3 { width: 100%; top: 60%; font-size: 30px; }
	section#ss1 .text_onslider_2 { width: 100%; top: 44%; font-size: 40px; }
	#module-advansedwishlist-mywishlist #content form#form_wishlist fieldset .form-group { width: calc(100% - 00px); margin: 0; }
	#module-advansedwishlist-mywishlist #content form#form_wishlist fieldset p.submit { width: 100%; margin-top: 10px; }
	#module-advansedwishlist-mywishlist #content form#form_wishlist { padding: 20px; }
	ul.footer_links.clearfix li { margin-bottom: 10px; display: inline-block; margin-right: 0; margin-left: 0; width: 100%; }
	ul.footer_links.clearfix { text-align: center; margin: 0; padding: 15px; }
	ul.footer_links.clearfix li a.btn.btn-default.button.button-small { width: 100%; }
	div#top-header2-left { display: none; }
	div#top-header2-right { display: none; }
	div#top-header2-right figcaption.widget-image-caption.ce-caption-text { display: block; }
	section#top-header2 { display: block; }
	.div-logo-left { width: 200px; }
	.div-logo-right { width: calc(100% - 200px); }

	body#product .featured-products > h2 {
	    font-size: 20px;
	    margin-bottom: 20px;
	}
	body#product .featured-products .product-price-and-shipping {
	    margin-bottom: 10px;
	    margin-top: 0;
	    height: auto;
	}
	body#product .product-miniature .thumbnail-container a.quick-view{
		display: none;
	}
	body#product .featured-products article.product-miniature.js-product-miniature {
    	height: 100%;
	    margin-bottom: 20px	;
	    position: relative;
	}
	body#product .featured-products article .thumbnail-container {
	    position: static;
	    height: auto;
	}
	body#product .featured-products article .thumbnail-container a.thumbnail.product-thumbnail {
	    position: static;
	    height: auto !important;
	}
	body#product .featured-products article .thumbnail-container a.thumbnail.product-thumbnail img {
	    position: static;
	    object-fit: cover;
	    height: 200px;
	}

	body#product .featured-products .product-miniature .product-description {
	    position: static;
	    height: auto;
	}
	body#product .featured-products article .thumbnail-container .product-description{

	}
	body#product .featured-products article .thumbnail-container .product-description h2.h3.product-title {
	    height: 50px;
	}
	body#product .featured-products article .thumbnail-container .product-description .product-price-and-shipping {
	    height: 30px;
	}

	.div_block_3 .elementor-text-editor {
	    width: 90%;
	}
	.sale {
	    top: -110px;
	    right: 30px;
	}
	body.layout-left-column .product-miniature .thumbnail-container a.quick-view,
	body#search .product-miniature .thumbnail-container a.quick-view{
		display: none;
	}
	body.layout-left-column #js-product-list .product-miniature .thumbnail-container ,
	body#search #js-product-list .product-miniature .thumbnail-container {
	    height: auto !important;
	    width: calc(100% - 20px);
	}
	body.layout-left-column #js-product-list .product-miniature .thumbnail-container a ,
	body#search #js-product-list .product-miniature .thumbnail-container a{
	    height: 100% !important;
	}
	body.layout-left-column #js-product-list .product-miniature .thumbnail-container a img,
	body#search #js-product-list .product-miniature .thumbnail-container a img{
    	position: static !important;
	    width: 100%;
	    height: 100% !important;
	}
	body.layout-left-column #js-product-list .product-miniature .thumbnail-container .product-description,
	body#search #js-product-list .product-miniature .thumbnail-container .product-description{
	    height: auto !important;
	    position: static;
	}
	.product-flags li:nth-child(1) {
	    top: 0 !important;
	}
	.product-flags li:nth-child(2) {
	    top: 15px !important;
	}
	body.layout-left-column #js-product-list .product-miniature .thumbnail-container .product-description span.price,
	body#search #js-product-list .product-miniature .thumbnail-container .product-description span.price {
	    font-size: 20px;
	}
	#products #js-product-list .product-price-and-shipping, .featured-products .product-price-and-shipping {
	    height: 24px;
	}
	.product-description p.buttons_bottom_block {
	    position: absolute;
	    right: 0;
	    top: -100px;
	}
	#onepagecheckoutps_step_review_container #order-detail-content div#cart_remove .wrap_allert {
	    padding-top: 0;
	    display: none;
	}
	section#ss1 .text_onslider_2 {
	    width: 100%;
	    top: 24%;
	    font-size: 40px;
	}
	section#ss1 .text_onslider_3 {
	    width: 100%;
	    top: 47%;
	    font-size: 23px;
	}
	section#ss1 .text_onslider_4 {
	    bottom: 16%;
	    padding: 0;
	}

}
@media  only screen and (max-width:481px) {
	.quickview .product-quantity.clearfix { width: calc(100% - 0px); flex-wrap: wrap; }
	.quickview .product-quantity.clearfix .add { width: calc(100% - 0px); margin-left: auto; }
	.quickview .product-quantity.clearfix .qty { width: 100%; display: none; }
	#products #js-product-list .product-price-and-shipping, 
	.featured-products .product-price-and-shipping {
	    min-height: 44px;
	}
	.product-description p.buttons_bottom_block {
	    position: absolute;
	    right: 0;
	    top: -139px;
	}
	#products #js-product-list .product-price-and-shipping, .featured-products .product-price-and-shipping {
	    font-size: 19px;
	    margin: 0;
	}
	div.subCategories div.item {
	    width: 100%;
	}
	.havegift .product-line-grid-left.col-md-1.col-xs-3.col-3.text-md-center.image_product {
	    padding-left: 0;
	    width: 48px;
	}
	.havegift .product-line-grid-body.col-md-4.col-xs-9.col-9.cart_description {
	    width: 75%;
	}
	.havegift .product-line-grid-right.product-line-actions.col-md-5.col-xs-12 {
	    display: none;
	}
	.havegift .product-line-grid-body.col-md-4.col-xs-9.col-9.cart_description {
	    margin-bottom: 0;
	}
	.havegift .product-line-info a.label {
	    font-size: 12px !important;
	}
	section#ss1 .text_onslider_2 {
	    width: 100%;
	    top: 24%;
	    font-size: 40px;
	}
	section#ss1 .text_onslider_3 {
	    width: 100%;
	    top: 47%;
	    font-size: 23px;
	}
	section#ss1 .text_onslider_4 {
	    bottom: 16%;
	    padding: 0;
	}

}
@media  only screen and (max-width:479px) {
	.bg_heart .elementor-heading-title { font-size: 20px !important; }
	.bg_heart .elementor-heading-title:before { content: ""; background: #595F51; width: 20px; height: 2px; position: absolute; top: 54%; left: auto; margin-left: -30px; }
	.bg_heart .elementor-heading-title:after { content: ""; background: #595F51; width: 20px; height: 2px; position: absolute; top: 54%; left: auto; margin-left: 5px; }
	.bg_heart:before { height: 111px; top: -20px; right: auto; margin-left: 83px; z-index: 0; background-size: 50%; background-repeat: no-repeat; }
	.main_left .elementor-text-editor .title_block { font-size: 24px; margin-top: 15px; }
	.imgbox_100_top .elementor-widget-container { height: 150px; margin-bottom: 0px !important; }
	.main_right .elementor-text-editor { right: 0px; top: 10%; }
	.main_right .elementor-text-editor .title_block { font-size: 30px; }
	.main_right .elementor-text-editor .title_block { font-size: 30px; margin-bottom: 10px; }
	.imgbox_100_bottom .elementor-widget-container { height: 150px; }
	.main_right .imgbox_100_bottom .elementor-text-editor h5.title_block { margin-bottom: 10px; font-size: 20px; }
	div#box_bn_right .div_block_2 { margin-bottom: 20px; width: calc(100% - 0px); margin-right: 0px; }
	div#box_bn_right .div_block_3 { margin-bottom: 0; width: calc(100% - 0px); margin-left: 0px; }
	.div_block_3 h3.title_block { font-size: 33px; line-height: 33px; margin-bottom: 10px; }
	div#box_bn_left .text_onslider_1.elementor-element { top: 30px !important; width: 100%; font-size: 12px; line-height: 12px; }
	section#ss1 .PlayfairDisplay-BoldItalic { font-size: 25px; }
	section#ss1 .text_onslider_2 { top: 38%; }
	section#ss1 .text_onslider_3 { top: 51%; }
	section#ss1 .text_onslider_4 { bottom: 0%; }
	section#ss1 .text_onslider_4 a.elementor-button-link { padding: 8px 20px; font-size: 12px; }
	.user-info .min-konto { display: none; }
	.div-wishlist { display: none; }
	.ic-customer { background-size: 80%; }
	section#top-header2 { display: block; }
	.div-logo-right .elementor-widget-wrap .elementor-widget-shopping-cart i.ceicon-trolley-bold:before { background-size: 80%; display: block; background-position: right; }
	.main_left .imgbox_50_left { width: calc(100% - 0px); margin-bottom: 0; }
	.main_left .imgbox_50_left .elementor-widget-container, .main_left .imgbox_50_right .elementor-widget-container { height: 150px; background-position: center; }
	.main_left .imgbox_50_right { width: calc(100% - 0px); margin-left: auto; margin-top: 20px; }
	.vica-card { width: 16% !important; flex-grow: 1; }
	.vica-card img { width: 70%; }
	section#footer_bottom div#ft2 .elementor-widget-wrap>div { flex-grow: 1; width: 100% !important; margin: 0; }
	.box_footer_data:after { display: none; }
	.main_left .elementor-text-editor { top: 48%; }
	.main_left .imgbox_50_right .elementor-text-editor { top: 40%; }
	.main_right .elementor-text-editor { right: 0px; top: 10%; width: 100%; }
	.main_right .imgbox_100_bottom .elementor-text-editor { top: auto; bottom: 30px; width: 100%; left: 0; text-align: center; }
	section#ss_beforefooter { padding: 10px; }
	footer#footer div#ft-1 .elementor-column-wrap.elementor-element-populated { padding: 0; }
	.bg_heart:before { margin-left: 57px; }
	.lessmore a { padding: 15px 30px !important; }
	div#ft-2 .elementor-column-wrap.elementor-element-populated { padding: 0; }
	div#ft-3 .elementor-column-wrap.elementor-element-populated { padding: 0; padding-top: 20px; }
	div#ft-2 { margin-top: 20px; }
	section#footer_top { padding: 15px; padding-top: 30px; }
	#products #js-product-list .thumbnail-container, body#product .featured-products .thumbnail-container { height: 414px; }
	div#sl2 .div_block_2, div#sl2 .div_block_3 { width: 100%; margin: 0 !important; padding: 0; }
	.div_block_2 { display: none; }
	.div_block_3 .elementor-widget-container { height: 100%; min-height: 200px; background-position: 100% 41%; }
	section#ss2 .custom_style.elementor-widget-product-carousel .elementor-price { font-size: 16px; }
	section#ss2 .custom_style.elementor-widget-product-carousel .elementor-price-wrapper { height: 50px; }
	section#ss2 .custom_style .elementor-content h3.elementor-title { height: 41px; font-size: 12px; overflow: hidden; }
	section#ss2  .custom_style .elementor-content .elementor-description { display: none; }
	section#ss2 .custom_style.elementor-widget-product-carousel .elementor-price-wrapper { margin-top: 10px; }
	section#ss2 .custom_style.elementor-widget-product-carousel .elementor-product-miniature .elementor-content { padding: 0; text-align: center; }
	section#ss2  .bt_addtocart span.elementor-button-text { font-size: 13px; }
	section#ss2 .slick-slide-inner { padding: 0px !important; }
	.div-ser.div-wishlist { display: block; margin-left: 0; margin-right: 0; }
	.ic-customer { background: url(../img/ic-customer2.png); width: 31px; height: 26px; background-repeat: no-repeat; background-size: 100%; background-position: center; background-size: contain; }
	section#header-shiping .elementor-testimonial-wrapper .elementor-testimonial-content p { font-size: 11px; }
	#products #js-product-list .product-price-and-shipping, .featured-products .product-price-and-shipping {
	    font-size: 26px;
	    margin: 0;
	    margin-bottom: 20px;
	    margin-top: 20px;
	    height: 60px;
	}
	body#product .featured-products article .thumbnail-container .product-description .product-price-and-shipping span.price {
	    font-size: 18px;
	}
	body#product .featured-products article .thumbnail-container .product-description .product-price-and-shipping span.regular-price {
	    font-size: 12px;
	    display: block;
	}
	.sale {
	    top: -85px;
	    right: 30px;
	}
	body.page-category #products #js-product-list .product-price-and-shipping {
	    height: 44px;
	    min-height: 44px;
	    font-size: 20px;
	}
	body.page-category #products .regular-price, 
	body.page-category .featured-products .regular-price, 
	body.page-category .product-accessories .regular-price, 
	body.page-category .product-miniature .regular-price {
	    display: block;
	}
	section#ss1 .text_onslider_2 {
	    width: 100%;
	    top: 24%;
	    font-size: 40px;
	}
	section#ss1 .text_onslider_3 {
	    width: 100%;
	    top: 47%;
	    font-size: 23px;
	}
	section#ss1 .text_onslider_4 {
	    bottom: 16%;
	    padding: 0;
	}

}
@media  only screen and (max-width:430px) {
	div#onepagecheckoutps div#onepagecheckoutps_step_one #opc_show_login {
	    margin-top: 10px;
	    float: left;
	}
}
@media  only screen and (max-width:380px) {
	div#box_bn_left .text_onslider_1.elementor-element { top: 30px !important; width: 100%; font-size: 9px; line-height: 11px; }
	#products #js-product-list .thumbnail-container, body#product .featured-products .thumbnail-container { height: 364px; }
	.div-logo-left { width: 150px; }
	.div-logo-right { width: calc(100% - 150px); }
	.div-logo-left .elementor-element img { width: 80px; }
	.div-logo-right { width: auto; margin-left: auto; }
	.div-ser.div-wishlist { margin-left: 5px !important; }
	.div-logo-right { width: auto; margin-left: auto; }
	.div-logo-right { width: 150px; margin-left: auto; }
	section#header-shiping .elementor-testimonial-wrapper .elementor-testimonial-content p {
	    font-size: 10px;
	}
	div#js-delivery .delivery_option_logo.col-xs-3.col-3 {
	 	display: block !important;
	}
	#js-delivery .carrier_delay.col-xs-8.col-8 {
	    width: calc(100% - 70px) !important;
	    padding-left: 0px;
	}
	body#product .featured-products article .thumbnail-container a.thumbnail.product-thumbnail img {
	    height: 150px;
	}
	section#ss1 .text_onslider_2 {
	    width: 100%;
	    top: 24%;
	    font-size: 40px;
	    line-height: 40px;
	}
	section#ss1 .text_onslider_3 {
	    width: 100%;
	    top: 47%;
	    font-size: 23px;
	}
	section#ss1 .text_onslider_4 {
	    bottom: 16%;
	    padding: 0;
	}
	section#ss1 .text_onslider_2 {
	    word-break: break-all;
	}
}